@charset "utf-8";

/* =========================================================
‘Reset of Default Style
========================================================= */
body {	
	margin: 0;
	padding: 0;
	font-size: 12px;
	background: #eae4cf url(../images/bg_body.jpg) repeat-x left top;
	color: #666666;
	font-family: "CI","Meiryo","lr oSVbN","qMmpS Pro W3","Hiragino Kaku Gothic Pro";
}
h1, h2, h3, h4, h5, h6, p, address, blockquote,
ol, ul, li, dl, dt, dd,
table, th, td, form, div {
	margin: 0;
	padding: 0;
	border: none;
	font-style: normal;
	font-weight: normal;
	font-size: 100%;
	text-align: left;
	list-style-type: none;
	zoom: 1; /* hasLayout True */
}
body a {
	text-decoration: none;
}
body a:link {
	color: #666666;
}
body a:visited {
	color: #666666;
}
body a:hover,
body a:active {
	color: #666666;
	text-decoration: underline !important;
}

img, strong, em, q, abbr, cite, var {
	font-style: normal;
	font-weight: normal;
	font-size: 100%;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
textarea {
	font-size: 100%;
}
img {
	border: none;
	vertical-align: bottom;
}
hr {
	display: none;
}

/* =========================================================
‘Base Style
========================================================= */
ol,
ol li {
	list-style-type: decimal;
	zoom: normal; /* hasLayout False */
}
/* ----------------------------------------------------
text-align
---------------------------------------------------- */
.ac {
	text-align: center !important;
}

.ar {
	text-align: right !important;
}

.al {
	text-align: left !important;
}

/* ----------------------------------------------------
float
---------------------------------------------------- */
.fr {
	float: right !important;
}

.fl {
	float: left !important;
}
.fc {
	margin: 0 auto !important;
}
.cb {
	clear: both;
}


/* ----------------------------------------------------
vertical-align
---------------------------------------------------- */
.vam {
	vertical-align:middle !important;
}
.vat {
	vertical-align:top !important;
}
.vab {
	vertical-align:bottom !important;
}



/* ----------------------------------------------------
margin
---------------------------------------------------- */
.mt00 { margin-top:  0px !important; }
.mt01 { margin-top:  1px !important; }
.mt02 { margin-top:  2px !important; }
.mt03 { margin-top:  3px !important; }
.mt04 { margin-top:  4px !important; }
.mt05 { margin-top:  5px !important; }
.mt10 { margin-top: 10px !important; }
.mt15 { margin-top: 15px !important; }
.mt20 { margin-top: 20px !important; }
.mt25 { margin-top: 25px !important; }
.mt30 { margin-top: 30px !important; }
.mt35 { margin-top: 35px !important; }
.mt40 { margin-top: 40px !important; }
.mt_18 { margin-top: -18px !important; }

.mr00 { margin-right:  0px !important; }
.mr05 { margin-right:  5px !important; }
.mr10 { margin-right: 10px !important; }
.mr15 { margin-right: 15px !important; }
.mr16 { margin-right: 16px !important; }
.mr20 { margin-right: 20px !important; }
.mr25 { margin-right: 25px !important; }
.mr30 { margin-right: 30px !important; }
.mr35 { margin-right: 35px !important; }
.mr40 { margin-right: 40px !important; }

.mb00 { margin-bottom:  0px !important; }
.mb01 { margin-bottom:  1px !important; }
.mb02 { margin-bottom:  2px !important; }
.mb03 { margin-bottom:  3px !important; }
.mb04 { margin-bottom:  4px !important; }
.mb05 { margin-bottom:  5px !important; }
.mb10 { margin-bottom: 10px !important; }
.mb15 { margin-bottom: 15px !important; }
.mb20 { margin-bottom: 20px !important; }
.mb25 { margin-bottom: 25px !important; }
.mb30 { margin-bottom: 30px !important; }
.mb35 { margin-bottom: 35px !important; }
.mb40 { margin-bottom: 40px !important; }
.mb50 { margin-bottom: 50px !important; }
.mb60 { margin-bottom: 60px !important; }
.mb70 { margin-bottom: 70px !important; }
.mb80 { margin-bottom: 80px !important; }
.mb90 { margin-bottom: 90px !important; }
.mb100 { margin-bottom: 100px !important; }

.ml00 { margin-left:  0px !important; }
.ml05 { margin-left:  5px !important; }
.ml10 { margin-left: 10px !important; }
.ml15 { margin-left: 15px !important; }
.ml20 { margin-left: 20px !important; }
.ml25 { margin-left: 25px !important; }
.ml30 { margin-left: 30px !important; }
.ml35 { margin-left: 35px !important; }
.ml40 { margin-left: 40px !important; }
.ml_45 { margin-left: -45px !important; }
.ml75 { margin-left: 75px !important; }
.ml300 { margin-left: 300px !important; }


.mlem_01 { margin-left: -1em !important; }
.mlem_02 { margin-left: -2em !important; }
.mlem_03 { margin-left: -3em !important; }
.mlem_04 { margin-left: -4em !important; }
.mlem_05 { margin-left: -5em !important; }

.mtb100 {
	margin-top: 100px !important;
	margin-bottom: 100px !important;
}

/* ----------------------------------------------------
padding
---------------------------------------------------- */

.pt00 { padding-top:  0px !important; }
.pt05 { padding-top:  5px !important; }
.pt10 { padding-top: 10px !important; }
.pt15 { padding-top: 15px !important; }
.pt20 { padding-top: 20px !important; }
.pt25 { padding-top: 25px !important; }
.pt30 { padding-top: 30px !important; }
.pt35 { padding-top: 35px !important; }
.pt40 { padding-top: 40px !important; }

.pr00 { padding-right:  0px !important; }
.pr05 { padding-right:  5px !important; }
.pr10 { padding-right: 10px !important; }
.pr15 { padding-right: 15px !important; }
.pr20 { padding-right: 20px !important; }
.pr25 { padding-right: 25px !important; }
.pr30 { padding-right: 30px !important; }
.pr35 { padding-right: 35px !important; }
.pr40 { padding-right: 40px !important; }

.pb00 { padding-bottom:  0px !important; }
.pb05 { padding-bottom:  5px !important; }
.pb10 { padding-bottom: 10px !important; }
.pb15 { padding-bottom: 15px !important; }
.pb20 { padding-bottom: 20px !important; }
.pb25 { padding-bottom: 25px !important; }
.pb30 { padding-bottom: 30px !important; }
.pb35 { padding-bottom: 35px !important; }
.pb40 { padding-bottom: 40px !important; }

.pl00 { padding-left:  0px !important; }
.pl05 { padding-left:  5px !important; }
.pl10 { padding-left: 10px !important; }
.pl15 { padding-left: 15px !important; }
.pl20 { padding-left: 20px !important; }
.pl25 { padding-left: 25px !important; }
.pl30 { padding-left: 30px !important; }
.pl35 { padding-left: 35px !important; }
.pl40 { padding-left: 40px !important; }

.plem01 { padding-left: 1em !important; }
.plem015 { padding-left: 1.5em !important; }
.plem02 { padding-left: 2em !important; }
.plem025 { padding-left: 2.5em !important; }
.plem03 { padding-left: 3em !important; }
.plem035 { padding-left: 3.5em !important; }
.plem04 { padding-left: 4em !important; }
.plem05 { padding-left: 5em !important; }
.plem06 { padding-left: 6em !important; }
.plem07 { padding-left: 7em !important; }
.plem08 { padding-left: 8em !important; }
.plem09 { padding-left: 9em !important; }
.plem10 { padding-left: 10em !important; }
.plem11 { padding-left: 11em !important; }
.plem12 { padding-left: 12em !important; }
.plem13 { padding-left: 13em !important; }
.plem14 { padding-left: 14em !important; }
.plem15 { padding-left: 15em !important; }

.prem01 { padding-right: 1em !important; }
.prem015 { padding-right: 1.5em !important; }
.prem02 { padding-right: 2em !important; }
.prem025 { padding-right: 2.5em !important; }
.prem03 { padding-right: 3em !important; }
.prem035 { padding-right: 3.5em !important; }
.prem04 { padding-right: 4em !important; }
.prem05 { padding-right: 5em !important; }
.prem06 { padding-right: 6em !important; }
.prem07 { padding-right: 7em !important; }
.prem08 { padding-right: 8em !important; }
.prem09 { padding-right: 9em !important; }
.prem10 { padding-right: 10em !important; }
.prem11 { padding-right: 11em !important; }
.prem12 { padding-right: 12em !important; }
.prem13 { padding-right: 13em !important; }
.prem14 { padding-right: 14em !important; }
.prem15 { padding-right: 15em !important; }

.nobgi {background-image:none !important;}


/* ----------------------------------------------------
width
---------------------------------------------------- */
.wd10 { width: 10px !important; }
.wd20 { width: 20px !important; }
.wd30 { width: 30px !important; }
.wd40 { width: 40px !important; }
.wd50 { width: 50px !important; }
.wd60 { width: 60px !important; }
.wd70 { width: 70px !important; }
.wd80 { width: 80px !important; }
.wd90 { width: 90px !important; }
.wd100 { width: 100px !important; }
.wd110 { width: 110px !important; }
.wd120 { width: 120px !important; }
.wd130 { width: 130px !important; }
.wd140 { width: 140px !important; }
.wd150 { width: 150px !important; }
.wd160 { width: 160px !important; }
.wd170 { width: 170px !important; }
.wd180 { width: 180px !important; }
.wd190 { width: 190px !important; }
.wd200 { width: 200px !important; }
.wd210 { width: 210px !important; }
.wd220 { width: 220px !important; }
.wd230 { width: 230px !important; }
.wd240 { width: 240px !important; }
.wd250 { width: 250px !important; }
.wd260 { width: 260px !important; }
.wd270 { width: 270px !important; }
.wd280 { width: 280px !important; }
.wd290 { width: 290px !important; }
.wd300 { width: 300px !important; }
.wd305 { width: 305px !important; }
.wd310 { width: 310px !important; }
.wd320 { width: 320px !important; }
.wd330 { width: 330px !important; }
.wd340 { width: 340px !important; }
.wd350 { width: 350px !important; }
.wd360 { width: 360px !important; }
.wd370 { width: 370px !important; }
.wd380 { width: 380px !important; }
.wd390 { width: 390px !important; }
.wd400 { width: 400px !important; }
.wd410 { width: 410px !important; }
.wd420 { width: 420px !important; }
.wd430 { width: 430px !important; }
.wd440 { width: 440px !important; }
.wd450 { width: 450px !important; }
.wd460 { width: 460px !important; }
.wd470 { width: 470px !important; }
.wd480 { width: 480px !important; }
.wd490 { width: 490px !important; }
.wd500 { width: 500px !important; }
.wd510 { width: 510px !important; }
.wd520 { width: 520px !important; }
.wd530 { width: 530px !important; }
.wd540 { width: 540px !important; }
.wd550 { width: 550px !important; }
.wd560 { width: 560px !important; }
.wd570 { width: 570px !important; }
.wd580 { width: 580px !important; }
.wd590 { width: 590px !important; }
.wd600 { width: 600px !important; }
.wd610 { width: 610px !important; }
.wd620 { width: 620px !important; }
.wd630 { width: 630px !important; }
.wd640 { width: 640px !important; }
.wd650 { width: 650px !important; }
.wd660 { width: 660px !important; }
.wd670 { width: 670px !important; }
.wd680 { width: 680px !important; }
.wd690 { width: 690px !important; }
.wd700 { width: 700px !important; }


.lh20 {line-height: 20px !important;}

.bdb { border-bottom: none !important;}

.strong { font-weight: bold !important; }

.p_m00 {
	margin: 0 !important;
	padding: 0 !important;
}
.ind01 {text-indent: 1em; !important}

.notes02 li {
	list-style-type: none !important;
	line-height: 1.4;
}
.notes02 li ul,
.notes02 li ol {
	margin-left: 2em;
	margin-bottom: 10px;
}
.red {
	color: #FF0000 !important;
}
.blue {
	color: #1950A3 !important;
}

.txtnm {
	font-weight: normal !important;
}

/*
.idt01 { margin-left:1em !important; text-indent: -1em !important;}
.idt12 { margin-left:1.2em !important; text-indent: -1.2em !important;}
.idt13 { margin-left:1.3em !important; text-indent: -1.3em !important;}
.idt14 { margin-left:1.4em !important; text-indent: -1.4em !important;}
.idt15 { margin-left:1.5em !important; text-indent: -1.5em !important;}
.idt17 { margin-left:1.7em !important; text-indent: -1.7em !important;}
.idt18 { margin-left:1.8em !important; text-indent: -1.8em !important;}
.idt02 { margin-left:2em !important; text-indent: -2em !important;}
.idt25 { margin-left:2.5em !important; text-indent: -2.5em !important;}
.idt03 { margin-left:3em !important; text-indent: -3em !important;}
.idt35 { margin-left:3.5em !important; text-indent: -3.5em !important;}
.idt04 { margin-left:4em !important; text-indent: -4em !important;}
*/

.idt01 { padding-left:1em !important; text-indent: -1em !important;}
.idt12 { padding-left:1.2em !important; text-indent: -1.2em !important;}
.idt13 { padding-left:1.3em !important; text-indent: -1.3em !important;}
.idt14 { padding-left:1.4em !important; text-indent: -1.4em !important;}
.idt15 { padding-left:1.5em !important; text-indent: -1.5em !important;}
.idt17 { padding-left:1.7em !important; text-indent: -1.7em !important;}
.idt18 { padding-left:1.8em !important; text-indent: -1.8em !important;}
.idt02 { padding-left:2em !important; text-indent: -2em !important;}
.idt25 { padding-left:2.5em !important; text-indent: -2.5em !important;}
.idt03 { padding-left:3em !important; text-indent: -3em !important;}
.idt35 { padding-left:3.5em !important; text-indent: -3.5em !important;}
.idt04 { padding-left:4em !important; text-indent: -4em !important;}


.fs10 { font-size:84% !important;}
.fs11 { font-size:91% !important;}
.fs14 { font-size:117% !important;}
.fs15 { font-size:125% !important;}
.fs16 { font-size:134% !important;}
.fs18 { font-size:150% !important;}

.lcb { color: #154CA0 !important; }


input, textarea, select {
	border: 1px #dddddd solid;
}
.inputErr {
	background-color: #FFF9AE;
}
.errArea {
	margin-bottom: 20px;
	padding: 10px;
	border: 1px #CC0000 solid;
}
.errArea ul li {
	margin-bottom: 0 !important;
	color: #CC0000;
}
.inputMessage {
	margin-bottom: 10px;
	padding: 15px 10px;
	text-align: center;
	background-color: #f6f3e9;
	border: 1px #e7e3d7 solid;
}


/* ----------------------------------------------------
container
---------------------------------------------------- */
#container {
	width: 960px;
	margin: 0 auto;
	padding-bottom: 0;
}

/* ----------------------------------------------------
wrapper
---------------------------------------------------- */
#wrapper {
	margin-bottom: 12px;
	padding-bottom: 8px;
	background: url(../images/bg_wrapfoot.png) no-repeat left bottom;
}
#wrapInn {
	width: 940px;
	padding: 0 10px;
	background: url(../images/bg_wrapper.png) repeat-y left top;
}
/* ----------------------------------------------------
header
---------------------------------------------------- */
#header {
	width: 900px;
	margin: 0 auto 27px;
	padding-top: 8px;
}
#commonHead {
	margin-bottom: 15px;
}
#topLinks p a {
	text-decoration: none;
	color: #000000;
}
#topLinks p a:hover,
#topLinks p a:active {
	text-decoration: underline;
}
#logoArea {
	float:left;
	width:300px;
}
#topLinks {
	float:right;
	margin-top: 8px;
	font-size: 12px !important;
}
#topLinks table {
	float: right;
}
.searchTxt {
	width: 100px;
	height: 18px;
	padding: 0;
	border: 1px #b7b7b7 solid;
}
#sizeChoice {
	overflow: hidden;
	float: right;
	width: 66px;
}
#sizeChoice ul {
	width: 69px;
	height: 20px;
	margin-right: -3px;
	background: url(../images/bg_font_n.gif) no-repeat left top;
}
#sizeChoice ul li {
	float: left;
	margin-right: 3px;
}
#sizeChoice ul li a {
	display: block;
	width: 20px;
	height: 20px;
}
#navi ul {
	
}
#navi ul li {
	display: inline;
	float: left;
	width: 149px;
	height: 52px;
	
}
#navi ul li a {
	display: block;
	width: 149px;
	height: 52px;
	overflow: hidden;
	text-indent: -999px;
}
#navi ul li.gnav01 {background: url(../images/gnav_01.gif) no-repeat left top;}
#navi ul li.gnav02 {background: url(../images/gnav_02.gif) no-repeat left top;}
#navi ul li.gnav03 {background: url(../images/gnav_03.gif) no-repeat left top;}
#navi ul li.gnav04 {background: url(../images/gnav_04.gif) no-repeat left top;}
#navi ul li.gnav05 {background: url(../images/gnav_05.gif) no-repeat left top;}
#navi ul li.gnav06 {background: url(../images/gnav_06.gif) no-repeat left top;}

#navi ul li.gnav01:hover {background: url(../images/gnav_01_o.gif) no-repeat left top;}
#navi ul li.gnav02:hover {background: url(../images/gnav_02_o.gif) no-repeat left top;}
#navi ul li.gnav03:hover {background: url(../images/gnav_03_o.gif) no-repeat left top;}
#navi ul li.gnav04:hover {background: url(../images/gnav_04_o.gif) no-repeat left top;}
#navi ul li.gnav05:hover {background: url(../images/gnav_05_o.gif) no-repeat left top;}
#navi ul li.gnav06:hover {background: url(../images/gnav_06_o.gif) no-repeat left top;}

#navi ul li.gnav01on {background: url(../images/gnav_01_o.gif) no-repeat left top;}
#navi ul li.gnav02on {background: url(../images/gnav_02_o.gif) no-repeat left top;}
#navi ul li.gnav03on {background: url(../images/gnav_03_o.gif) no-repeat left top;}
#navi ul li.gnav04on {background: url(../images/gnav_04_o.gif) no-repeat left top;}
#navi ul li.gnav05on {background: url(../images/gnav_05_o.gif) no-repeat left top;}
#navi ul li.gnav06on {background: url(../images/gnav_06_o.gif) no-repeat left top;}




#naviEn ul {
	
}
#naviEn ul li {
	display: inline;
	float: left;
	width: 149px;
	height: 52px;
	
}
#naviEn ul li a {
	display: block;
	width: 149px;
	height: 52px;
	overflow: hidden;
	text-indent: -999px;
}
#naviEn ul li.gnavEn01 {background: url(../images/en/gnav_01.gif) no-repeat left top;}
#naviEn ul li.gnavEn02 {background: url(../images/en/gnav_02.gif) no-repeat left top;}
#naviEn ul li.gnavEn03 {background: url(../images/en/gnav_03.gif) no-repeat left top;}
#naviEn ul li.gnavEn04 {background: url(../images/en/gnav_04.gif) no-repeat left top;}
#naviEn ul li.gnavEn05 {background: url(../images/en/gnav_05.gif) no-repeat left top;}
#naviEn ul li.gnavEn06 {background: url(../images/en/gnav_06.gif) no-repeat left top;}

#naviEn ul li.gnavEn01:hover {background: url(../images/en/gnav_01_o.gif) no-repeat left top;}
#naviEn ul li.gnavEn02:hover {background: url(../images/en/gnav_02_o.gif) no-repeat left top;}
#naviEn ul li.gnavEn03:hover {background: url(../images/en/gnav_03_o.gif) no-repeat left top;}
#naviEn ul li.gnavEn04:hover {background: url(../images/en/gnav_04_o.gif) no-repeat left top;}
#naviEn ul li.gnavEn05:hover {background: url(../images/en/gnav_05_o.gif) no-repeat left top;}
#naviEn ul li.gnavEn06:hover {background: url(../images/en/gnav_06_o.gif) no-repeat left top;}

#naviEn ul li.gnavEn01on {background: url(../images/en/gnav_01_o.gif) no-repeat left top;}
#naviEn ul li.gnavEn02on {background: url(../images/en/gnav_02_o.gif) no-repeat left top;}
#naviEn ul li.gnavEn03on {background: url(../images/en/gnav_03_o.gif) no-repeat left top;}
#naviEn ul li.gnavEn04on {background: url(../images/en/gnav_04_o.gif) no-repeat left top;}
#naviEn ul li.gnavEn05on {background: url(../images/en/gnav_05_o.gif) no-repeat left top;}
#naviEn ul li.gnavEn06on {background: url(../images/en/gnav_06_o.gif) no-repeat left top;}


/* ----------------------------------------------------
header
---------------------------------------------------- */
#contents {
	width: 940px;
	background: url(../images/bg_contents.gif) repeat-y left top;
}
#contentsSec {
	width: 940px;
	padding-top: 10px;
	background: url(../images/bg_contents.gif) repeat-y left top;
	border-top: 1px #e9e5d7 solid;
}

#mainVisual {
	margin-bottom: 10px;
	text-align: center;
}

.topicPath {
	width: 660px;
	margin-left: 20px;
	margin-bottom: 10px;
	line-height: 1.4;
}
.topicPath a {
	color: #406bac !important;
}
.topicPath span {
	font-weight: bold;
}
#mainArea {
	float: left;
	width: 700px;
}
#sideArea {
	float: left;
	width: 240px;
	font-size: 12px !important;
	margin-top: 8px;
}

/* ----------------------------------------------------
footer
---------------------------------------------------- */
#footer {
	padding-top: 8px;
	background: url(../images/bg_foottop.png) no-repeat left top;
	font-size: 12px !important;
}
#footInn {
	width: 940px;
	padding: 20px 10px 0;
	background: url(../images/bg_footer.png) repeat-y left top;
}
.fMenu {
	float: left;
	width: 150px;
}
.fMenu h2 {
	margin-bottom: 10px;
	color: #406bac;
	font-weight: bold;
}
.fMenu h2 a {
	color: #406bac !important;
}
.fMenu ul li {
	margin-bottom: 6px;
	font-size: 86%;
}
.fMenu ul li a {
	color: #406bac !important;
}
#footArea {
	position: relative;
	margin: 0;
	padding: 14px 20px;
	background-color: #194fa2;
	color: #FFFFFF;
}
#footArea p {
	font-size: 86%;
}
#footArea p a {
	color: #FFFFFF;
}
#copyright {
	position: absolute;
	right: 20px;
	bottom: 14px;
	font-size: 10px !important;
	text-align: right;
}

#footInnEn {
	width: 940px;
	padding: 0 10px;
	background: url(../images/bg_footer.png) repeat-y left top;
}
#footAreaEn {
	position: relative;
	margin: 0;
	padding: 14px 20px 50px;
	_padding: 14px 20px 64px;
	background-color: #194fa2;
	color: #FFFFFF;
}
#footAreaEn #copyright {
	position: absolute;
	right: 20px;
	bottom: 44px;
	font-size: 10px !important;
	text-align: right;
}

.philosophyFnt {
	font-family: "qMmΎ© ProN W6", "HiraMinProN-W6", "HGΎ©E", "lr oΎ©", "MS PMincho", "MS Ύ©", serif !important;
	line-height: 2.3;
}
.philosophyFnt li {
	font-weight: bold;
}


